<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Intern Test</title>
    <link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
    <!--header-->
    <div class="header">
        <div class="header-logo">
            <img class="header-logo-img" src="../assets/logo-nike.png">
        </div>
        <div class="header-link">
            <a class="header-link-text "href="#">MEN</a>
            <a class="header-link-text "href="#">WOMEN</a>
        </div>
        <div class="header-search-bar">
            <div class="header-search-bar-field">
                <img class="search-icon" src="../assets/icon-search.png">

                
                <input type="text" class="search-text" placeholder="Search">

                
            </div>
        </div>
    </div>
    
	<!--Content-->

    <div class="content">
        <div class="left-content">
            <div class="left-content-img-container">
                <img class="product-img" src="assets/Shoe.png"></img>
             </div>
        
        </div>   
        <div class="right-content">
          
            <h2>Nike Zoom Pegasus Turbo 2</h2>
            <div class="product-description">
            The Nike Zoom Turbo Pegasus is updated with a feather-
            light upper while the energy returning foam brings reponsiveness
            to your long distance training.
            </div>
            <p id="select-color">Select Colour</p>
            <div class="color-selector">
                <div class="color-selector-1">
                    <div class="color-selector-1a">

                    </div>
                    <div class="color-selector-1b">

                    </div>
                </div>
                <div class="color-selector-2">
                    <div class="color-selector-2a">

                    </div>
                    <div class="color-selector-2b">

                    </div>
                </div>
                <div class="color-selector-3">
                    <div class="color-selector-3a">

                    </div>
                    <div class="color-selector-3b">

                    </div>

                </div>
            </div>

            <p id="select-size-txt">Select Size</p>
         <div class="select-size">
             <div id="select-option">
                6
             </div>
             <div id="select-option">
               7
             </div>
             <div id="select-option">
                8
            </div>
            <div id="select-option">
                9
            </div>
            <div id="select-option">
                10
            </div>
            <div id="select-option">
                11
            </div>
            <div id="select-option">
                12
            </div>
            <div id="select-option">
                13
            </div>
         </div>   
    
         
    <div class="buy-now-btn">
        <p>Buy Now</p>
    </div>
    
    <div class="more-info">
        More Info
        
    </div>
    
     <div class="mesh-breathability-t">
    
        Mesh Breathability
        The lofted mesh upper is lighter than its predecessor, and the translucent material makes it look as breathable as it feels.
        </div>
    <div class="comfortable-for-distance">
        Comfortable for Distance
A partial inner sleeve from toe to midfoot, combined with a more traditional shape from midfoot to heel is designed to help you train faster, longer.
    </div>

    </div>

 </div>   
</body>
</html>
